@charset "UTF-8";
@font-face {
  font-family: "Semi";
  src: url("https://carrot.itembox.design/item/images/feature/cliente5/font/NotoSerifJP-SemiBold.otf") format("opentype"); }
/*--------------------
共通設定
----------------------*/
html, body {
  overflow-x: visible;
  min-height: 100vh;
  min-height: calc(var(--vh, 1vh) * 100);
  height: -webkit-fill-available;
  min-height: -webkit-fill-available; }

.fs-l-page {
  overflow: visible !important; }

img {
  max-width: 100%;
  height: auto;
  vertical-align: bottom; }

a {
  text-decoration: none;
  color: #ffffff; }
  a:hover {
    transition: .4s; }
  a:visited {
    color: #ffffff; }
  a.disabled {
    pointer-events: none;
    text-decoration: none; }

ul, ol {
  list-style: none; }

.pc {
  display: block; }
  @media screen and (max-width: 1300px) {
    .pc {
      display: none; } }

.sp {
  display: none; }
  @media screen and (max-width: 1300px) {
    .sp {
      display: block; } }

.wrapper {
  margin: 0 auto !important; }

main {
  max-width: 100%; }

.mainBox {
  margin: 0 auto !important; }

footer {
  position: relative;
  z-index: 9999; }

.fadeIn {
  opacity: 0;
  transition: all 1s; }
  .fadeIn.is_active {
    opacity: 1;
    visibility: visible; }

/*--------------------------------------------*/
#clientele5.lp_wrapper {
  margin: 0 auto;
  box-sizing: border-box;
  padding: 0;
  letter-spacing: 1px;
  color: #ffffff;
  font-size: 16px;
  text-align: left;
  font-family: "noto-sans-cjk-jp", sans-serif;
  font-weight: 400 !important;
  font-style: normal; }
  #clientele5.lp_wrapper .stickyBox {
    width: 100%; }
    #clientele5.lp_wrapper .stickyBox .sticky {
      top: 0;
      position: sticky;
      position: -webkit-sticky;
      display: block;
      overflow: visible !important;
      contain: paint;
      height: 100vh; }
      #clientele5.lp_wrapper .stickyBox .sticky.mv .img__back {
        object-fit: cover;
        height: 100vh;
        width: 100%; }
      #clientele5.lp_wrapper .stickyBox .sticky.mv .scroll {
        position: absolute;
        bottom: 9vh;
        left: 50%;
        transform: translateX(-50%);
        max-width: 12px;
        height: auto;
        opacity: 1; }
        #clientele5.lp_wrapper .stickyBox .sticky.mv .scroll.hidden {
          opacity: 0;
          transition: .8s; }
    #clientele5.lp_wrapper .stickyBox .flexBox .itemBtn {
      width: 100%; }
      #clientele5.lp_wrapper .stickyBox .flexBox .itemBtn a {
        display: block;
        background: rgba(51, 51, 51, 0.9);
        line-height: 1.0;
        padding: 1.3em;
        letter-spacing: 0.1em;
        text-align: center;
        font-size: 0.8em; }
        #clientele5.lp_wrapper .stickyBox .flexBox .itemBtn a:hover {
          background: rgba(51, 51, 51, 0.8); }
      #clientele5.lp_wrapper .stickyBox .flexBox .itemBtn.flex {
        position: fixed;
        bottom: 0;
        left: 0;
        z-index: 999; }
    #clientele5.lp_wrapper .stickyBox .sticky_inner {
      display: block;
      width: 100%;
      min-height: 100vh;
      position: relative;
      z-index: 4000;
      background: rgba(115, 99, 87, 0.5); }
      #clientele5.lp_wrapper .stickyBox .sticky_inner .mv_txt {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 100%; }
        #clientele5.lp_wrapper .stickyBox .sticky_inner .mv_txt .point {
          margin-bottom: 5%; }
          #clientele5.lp_wrapper .stickyBox .sticky_inner .mv_txt .point p {
            font-size: 1.0em;
            text-align: center;
            border: 1px solid #fff;
            width: fit-content;
            margin: 0 auto 1.0em;
            line-height: 1.0;
            padding: 0.5em 2.0em;
            font-family: "Semi"; }
            @media screen and (max-width: 500px) {
              #clientele5.lp_wrapper .stickyBox .sticky_inner .mv_txt .point p {
                font-size: 3.7vw; } }
        @media screen and (max-width: 500px) {
          #clientele5.lp_wrapper .stickyBox .sticky_inner .mv_txt .main {
            margin: 15% auto; } }
        #clientele5.lp_wrapper .stickyBox .sticky_inner .mv_txt .main p {
          margin: 0 auto 2em;
          line-height: 2.2;
          font-size: 0.9em;
          text-align: center; }
          @media screen and (max-width: 500px) {
            #clientele5.lp_wrapper .stickyBox .sticky_inner .mv_txt .main p {
              font-size: 3.0vw; } }
      #clientele5.lp_wrapper .stickyBox .sticky_inner .innerBox {
        padding-top: 5%; }
        @media screen and (max-width: 500px) {
          #clientele5.lp_wrapper .stickyBox .sticky_inner .innerBox {
            padding-top: 15%; } }
        #clientele5.lp_wrapper .stickyBox .sticky_inner .innerBox h2 {
          font-size: 1.5em;
          text-align: center;
          margin: 5% auto;
          font-family: "Semi"; }
          @media screen and (max-width: 500px) {
            #clientele5.lp_wrapper .stickyBox .sticky_inner .innerBox h2 {
              font-size: 4.0vw;
              margin: 10% auto; } }
        #clientele5.lp_wrapper .stickyBox .sticky_inner .innerBox .color {
          display: flex;
          align-items: flex-start;
          justify-content: space-around;
          max-width: 400px;
          margin: 5% auto;
          width: 60%; }
          #clientele5.lp_wrapper .stickyBox .sticky_inner .innerBox .color div {
            width: calc(100%/3 - 5%);
            text-align: center; }
            @media screen and (max-width: 500px) {
              #clientele5.lp_wrapper .stickyBox .sticky_inner .innerBox .color div img {
                max-width: 15px; } }
            #clientele5.lp_wrapper .stickyBox .sticky_inner .innerBox .color div p {
              font-size: 0.7em;
              margin-top: 1.0em; }
              @media screen and (max-width: 500px) {
                #clientele5.lp_wrapper .stickyBox .sticky_inner .innerBox .color div p {
                  font-size: 2.9vw; } }
        #clientele5.lp_wrapper .stickyBox .sticky_inner .innerBox .table {
          margin: 5% auto; }
          @media screen and (max-width: 500px) {
            #clientele5.lp_wrapper .stickyBox .sticky_inner .innerBox .table {
              margin-bottom: 15%; } }
          #clientele5.lp_wrapper .stickyBox .sticky_inner .innerBox .table table {
            border-collapse: collapse;
            max-width: 500px;
            width: 75%;
            margin: 0 auto 1.0em; }
            #clientele5.lp_wrapper .stickyBox .sticky_inner .innerBox .table table th, #clientele5.lp_wrapper .stickyBox .sticky_inner .innerBox .table table td {
              border: 1px solid #ffffff;
              font-size: 0.8em;
              text-align: center;
              width: calc(100%/3);
              padding: 0.2em; }
              @media screen and (max-width: 500px) {
                #clientele5.lp_wrapper .stickyBox .sticky_inner .innerBox .table table th, #clientele5.lp_wrapper .stickyBox .sticky_inner .innerBox .table table td {
                  font-size: 3.0vw; } }
        #clientele5.lp_wrapper .stickyBox .sticky_inner .innerBox .func {
          margin: 5% auto;
          width: 90%;
          max-width: 500px; }
          #clientele5.lp_wrapper .stickyBox .sticky_inner .innerBox .func .funcBox {
            display: flex;
            align-items: center;
            justify-content: space-between;
            margin-bottom: 5%; }
            #clientele5.lp_wrapper .stickyBox .sticky_inner .innerBox .func .funcBox div:first-child {
              width: 55%; }
              @media screen and (max-width: 500px) {
                #clientele5.lp_wrapper .stickyBox .sticky_inner .innerBox .func .funcBox div:first-child {
                  width: 55%; } }
            #clientele5.lp_wrapper .stickyBox .sticky_inner .innerBox .func .funcBox div:last-child {
              width: 35%;
              margin-left: 5%; }
              @media screen and (max-width: 500px) {
                #clientele5.lp_wrapper .stickyBox .sticky_inner .innerBox .func .funcBox div:last-child {
                  width: 45%; } }
            #clientele5.lp_wrapper .stickyBox .sticky_inner .innerBox .func .funcBox div h3 {
              font-family: "Semi";
              font-size: 1.0em;
              border-bottom: 1px solid #fff;
              line-height: 2.5;
              padding-left: 0.2em; }
              @media screen and (max-width: 500px) {
                #clientele5.lp_wrapper .stickyBox .sticky_inner .innerBox .func .funcBox div h3 {
                  font-size: 3.5vw;
                  line-height: 2.0; } }
            #clientele5.lp_wrapper .stickyBox .sticky_inner .innerBox .func .funcBox div p {
              font-size: 0.8em;
              margin-top: 1.0em;
              line-height: 2.0; }
              @media screen and (max-width: 500px) {
                #clientele5.lp_wrapper .stickyBox .sticky_inner .innerBox .func .funcBox div p {
                  font-size: 2.9vw;
                  margin-top: 0.5em; } }
        #clientele5.lp_wrapper .stickyBox .sticky_inner .innerBox .pointBox {
          display: flex;
          justify-content: space-between;
          align-items: flex-start;
          flex-wrap: wrap;
          max-width: 600px;
          width: 90%;
          margin: 10% auto 5%; }
          #clientele5.lp_wrapper .stickyBox .sticky_inner .innerBox .pointBox div {
            width: calc(100%/3 - 2%);
            margin-bottom: 10%; }
            @media screen and (max-width: 500px) {
              #clientele5.lp_wrapper .stickyBox .sticky_inner .innerBox .pointBox div {
                width: calc(100%/2 - 2.5%); } }
            #clientele5.lp_wrapper .stickyBox .sticky_inner .innerBox .pointBox div h4 {
              font-size: 0.9em;
              line-height: 2.2;
              font-family: "Semi";
              text-align: center;
              border-bottom: 1px solid #fff;
              font-weight: 400; }
              @media screen and (max-width: 500px) {
                #clientele5.lp_wrapper .stickyBox .sticky_inner .innerBox .pointBox div h4 {
                  font-size: 2.8vw;
                  line-height: 2.0;
                  letter-spacing: 0; } }
            #clientele5.lp_wrapper .stickyBox .sticky_inner .innerBox .pointBox div img {
              margin: .5em auto; }
              @media screen and (max-width: 500px) {
                #clientele5.lp_wrapper .stickyBox .sticky_inner .innerBox .pointBox div img {
                  margin: 5% auto; } }
            #clientele5.lp_wrapper .stickyBox .sticky_inner .innerBox .pointBox div p {
              font-size: 0.7em;
              line-height: 2.0; }
              @media screen and (max-width: 500px) {
                #clientele5.lp_wrapper .stickyBox .sticky_inner .innerBox .pointBox div p {
                  font-size: 2.6vw;
                  line-height: 1.5; } }
        #clientele5.lp_wrapper .stickyBox .sticky_inner .innerBox .lp_footer {
          margin: 0 auto;
          text-align: center;
          padding-bottom: 10%; }
          @media screen and (max-width: 500px) {
            #clientele5.lp_wrapper .stickyBox .sticky_inner .innerBox .lp_footer {
              padding-bottom: 20%; } }
          @media screen and (max-width: 500px) {
            #clientele5.lp_wrapper .stickyBox .sticky_inner .innerBox .lp_footer img {
              max-width: 80px; } }

.fadeIn {
  opacity: 0;
  transition: opacity 1s, transform 1s; }
  .fadeIn.visible {
    opacity: 1; }

/*--------------------------------
スライダー
---------------------------------*/
.swiper {
  max-width: 1200px;
  margin: 0 auto; }
  @media screen and (max-width: 500px) {
    .swiper {
      width: 80%; } }

.swiper [class^="swiper-button-"] {
  width: 60%; }
  @media screen and (max-width: 869px) {
    .swiper [class^="swiper-button-"] {
      width: 27px; } }

.swiper-slide {
  text-align: center; }
  .swiper-slide img {
    max-width: 350px; }
    @media screen and (max-width: 500px) {
      .swiper-slide img {
        max-width: 250px; } }

.swiper-button-prev,
.swiper-button-next {
  height: 20px;
  width: 20px; }
  @media screen and (max-width: 500px) {
    .swiper-button-prev,
    .swiper-button-next {
      width: 15px;
      height: 15px; } }
  .swiper-button-prev::after,
  .swiper-button-next::after {
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    height: 20px;
    margin: auto;
    width: 20px; }
    @media screen and (max-width: 500px) {
      .swiper-button-prev::after,
      .swiper-button-next::after {
        width: 15px;
        height: 15px; } }

.swiper-button-prev::after {
  background-image: url("https://carrot.itembox.design/item/images/feature/cliente5/images/SVG/svg_05.svg"); }

.swiper-button-next::after {
  background-image: url("https://carrot.itembox.design/item/images/feature/cliente5/images/SVG/svg_06.svg"); }
